/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

p {margin: 0 0 35px 0;}

.fl-theme-builder-header-scrolled .fl-node-5db0a7373ad53 > .fl-row-content-wrap {background-image: none;}

.wpcf7-form legend {background: #000; color: #fff !important; padding: 5px 15px; letter-spacing: 1px;}
.wpcf7-form .wpcf7-submit {margin-top: 25px;}

label {font-weight: normal;
font-size: 14px;
font-style: italic;
display: block;
letter-spacing: .5px;
margin-bottom: 5px;}
input, textarea {margin-bottom: 25px;}
.gform_body input {margin-bottom: 0;}

.uabb-blog-posts .slick-next i, 
.uabb-blog-posts .slick-prev i,
.uabb-blog-posts .slick-next i:hover, 
.uabb-blog-posts .slick-prev i:hover,
.uabb-blog-posts .slick-next i:focus, 
.uabb-blog-posts .slick-prev i:focus {font-size: 50px;}

.buy-now-links {text-align: center;}

#testimonials {text-align: center; }
#testimonials .testimonial {margin-bottom: 45px;}
#testimonials span {display: block;}
#testimonials .quote {}
#testimonials .quote-author {}
#testimonials .quote-job {font-style: italic; color: #777;}

#resources .resource-item {margin-bottom: 15px;}

/* .home-devo-posts .pp-content-post.pp-grid-style-9 {width: 300px;} */

.mailchimp-sidebar h2.widgettitle {font-size: 18px;}
.mailchimp-sidebar .col-md-6 {width: 100%;}

.mailchimp-devos-top h2.widgettitle {font-size: 18px; text-align: center;}

/* book admin */

#acf-group_5fad44bc6edb0 {background: #fff;}

.download-button {
	background: #B2E1E0;
   background-image: -webkit-linear-gradient(top, #B2E1E0, #4AC1BF);
   background-image: -moz-linear-gradient(top, #B2E1E0, #4AC1BF);
   background-image: -ms-linear-gradient(top, #B2E1E0, #4AC1BF);
   background-image: -o-linear-gradient(top, #B2E1E0, #4AC1BF);
   background-image: -webkit-gradient(to bottom, #B2E1E0, #4AC1BF);
}

.blog-footer-cta {margin:20px;}
.blog-footer-cta .blog-footer-content {padding: 20px; background: #e5e5e5;}
.blog-footer-cta .blog-footer-download-box {padding:5px 20px; background: #eee;}
.blog-footer-cta .blog-footer-download-box h3,
.blog-footer-cta .blog-footer-download-box .gform_footer {text-align: center;}
.blog-footer-cta .blog-footer-download-box .gform_body .gfield {width: 50%; display: inline-block;}